<div class="sb2-1">
  <!--== USER INFO ==-->
  <div class="sb2-12">
    <ul>
      <li><img src="assets/images/users/amir.JPG" alt=""> </li>
      <li>
        <h5>administrateur <span> Yazidi Amir</span></h5> </li>
      <li></li>
    </ul>
  </div>
  <!--== LEFT MENU ==-->
  <div class="sb2-13">
    <ul class="collapsible" data-collapsible="accordion">
      <li><a href="admin.html" class="menu-active"><i class="fa fa-tachometer" aria-hidden="true"></i> Dashboard</a> </li>
      <li><a href="javascript:void(0)" class="collapsible-header"><i class="fa fa-list-ul" aria-hidden="true"></i> Clients</a>
        <div class="collapsible-body left-sub-menu">
          <ul>
            <li><a routerLink="/clients">All clients</a> </li>
            <li><a routerLink="/addClient">Add New client</a> </li>
          </ul>
        </div>
      </li>
      <li><a href="javascript:void(0)" class="collapsible-header"><i class="fa fa-user" aria-hidden="true"></i> Providers</a>
        <div class="collapsible-body left-sub-menu">
          <ul>
            <li><a routerLink="/providers">All providers</a> </li>
            <li><a routerLink="/addProvider">Add New provider</a> </li>
          </ul>
        </div>
      </li>

      <li><a href="javascript:void(0)" class="collapsible-header"><i class="fa fa-user" aria-hidden="true"></i> Products</a>
        <div class="collapsible-body left-sub-menu">
          <ul>
            <li><a routerLink="/products">All products</a> </li>
            <li><a routerLink="/addProduct">Add New product</a> </li>
          </ul>
        </div>
      </li>

      <li><a href="javascript:void(0)" class="collapsible-header"><i class="fa fa-user" aria-hidden="true"></i> Catigories</a>
        <div class="collapsible-body left-sub-menu">
          <ul>
            <li><a routerLink="/categories">All catigories</a> </li>
            <li><a routerLink="/addCategorie">Add New catigory</a> </li>
          </ul>
        </div>
      </li>

      <li><a href="javascript:void(0)" class="collapsible-header"><i class="fa fa-user" aria-hidden="true"></i> Sub-Catigories</a>
        <div class="collapsible-body left-sub-menu">
          <ul>
            <li><a routerLink="/subCategories">All Sub-catigories</a> </li>
            <li><a routerLink="/addSubCategorie">Add New Sub-catigory</a> </li>
          </ul>
        </div>
      </li>

      <li><a href="javascript:void(0)" class="collapsible-header"><i class="fa fa-user" aria-hidden="true"></i> Orders</a>
        <div class="collapsible-body left-sub-menu">
          <ul>
            <li><a routerLink="/orders">All orders</a> </li>
            <li><a routerLink="/addOrder">Add New order</a> </li>
          </ul>
        </div>
      </li>

    </ul>
  </div>
</div>
